/*
Theme Name:   Safar Child
Theme URI:    https://safardemo.devsvibe.co/
Author:       DevsVibe
Author URI:   https://themeforest.net/user/devsvibe/portfolio
Description:  Safar Child Theme For For Hotel & Resort Booking Purpose.
Version:      1.0.0
Template:     safar
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain:  safar-child
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready

* If you are not familiar with Child Themes, you can read about it here:
* http://codex.wordpress.org/Child_Themes
*/

.safar-header-navbar .logo-wrapper a {
	width: 85px !important;
	padding: 17px;
}
.safar-header-navbar .logo-wrapper a img {
	width: 100%;
}
.safar-header-area.safar-navbar-expand-lg ul.safar-navbar-nav > li > a.nav-link, .safar-header-area ul.safar-navbar-nav > li > a {
	padding: 0 25px;
}
.safar-header-area .safar-navbar-right {
  transform: translateX(-36px);
}
.safar-site-main-logo.safar-site-main-logo-type a img {
  max-width: 180px;
  width: 100%;
}
.elementor-icon-list-items .elementor-icon-list-text {
  font-size: 16px !important;
}
.safar-testimonial-about .content p {
	font-size: 16px !important;
	line-height: 1.2em;
}
.theme-header-1 .safar-header-area .safar-navbar-right {
  gap: 0;
}
.elementor-page.single .safar-main-content-inner, .safar-section-gap, .safar-main-content-inner {
    padding-block-start: 60px;
    padding-block-end: 20px;
}
.site-header {
  position: absolute;
  inset-inline-start: 0;
  inset-inline-end: 0;
  width: auto;
  background: transparent;
  z-index: 10;
  box-shadow: inherit;
}
.safar-page-title-area {
  padding-block-start: 155px !important;
}
.footer-navigation-menu li {
  margin: 5px 0 !important;
}
.sb-spcl-hide {
    display: none;
}
.footer-sect li a::after {
  left: 0;
}
.elementor-4947 .elementor-element.elementor-element-d0315e7 input.mphb-datepick, .elementor-4947 .elementor-element.elementor-element-d0315e7 select {
  font-size: 14px !important;
}
.safar-mphb-room-search-widget-wrapper .mphb_sc_search-wrapper p.mphb_sc_search-check-out-date::before {
  font-size: 14px;
  inset-block-end: 17px;
  inset-inline-end: 13px !important;
}
select, textarea, input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea {
  border: 1px solid #d6d6d6;
}
.safar-mphb-single-reservation-form {
  background: #E8996E !important;
}

.mphb_sc_checkout-form, .mphb_sc_booking_confirmation {
  max-width: 880px !important;
  margin: 0 auto;
}
.nice-select, .mphb_sc_checkout-form input[type="text"], .mphb_sc_checkout-form input[type="email"], .mphb_sc_checkout-form textarea{
  border: 1px solid #d7d7d7 !important;
}
.mphb-guest-name-wrapper {
  float: left;
  width: calc(100% - 220px);
}
.mphb-adults-chooser {
  float: left;
  width: 200px;
  padding-right: 20px;
}
.mphb_sc_checkout-wrapper section {
  float: left;
  width: 100%;
}
.mphb-customer-name, .mphb-customer-email, .mphb-customer-country {
    float: left;
    width: 50%;
    padding-right: 5px;
}
.mphb-customer-last-name, .mphb-customer-phone {
    float: left;
    width: 50%;
    padding-left: 5px;
}
.mphb-customer-city, .mphb-customer-state, .mphb-customer-zip {
    float: left;
    width: 33.33%;
}
.mphb-customer-state {
    padding: 0 10px;
}
.mphb-customer-note, .mphb-customer-address1 {
  float: left;
  width: 100%;
}
.nice-select .list {
  background: #e9e9e9;
}
.nice-select .list li:nth-child(1) {
  display: none;
}



/*=====================================================
MEDIA QUERY
=====================================================*/
@media (max-width:767px) { 
  .safar-page-title-bg {
    height: 150px;
    padding-top: 50px;
  }
  .safar-mphb-step-description {
    font-size: 11px;
  }
  .mphb-customer-city, .mphb-customer-state, .mphb-customer-zip, .mphb-customer-name, .mphb-customer-email, .mphb-customer-country, .mphb-customer-last-name, .mphb-customer-phone, .mphb-adults-chooser, .mphb-guest-name-wrapper {
      width: 100%;
      padding: 0;
  }
  .mphb-check-in-date, .mphb-check-out-date {      
      padding: 0 10px
  }
  .mphb-check-in-date span, .mphb-check-out-date span {
    width: 100% !important;
    padding: 0 !important;
    margin: 0;
  }
  .mphb_sc_checkout-wrapper .mphb_sc_checkout-form .mphb-room-details .mphb-room-number {
    font-size: 34px;
  }
  
}